package events_test

import (
	"spaceofcheng/services/service/events"
	"spaceofcheng/services/utils"
	"testing"
)

func TestListenAllEvent(t *testing.T) {
	events.ListenAllEvent()
	utils.EmitEvent(events.EvtRegiste, []byte("this thing will be printed"))
}
